@charset "utf-8";
/* CSS Document */

.custom-select1 { width:356px; text-align:left; background:#f5f5f5; border:1px solid #f5f5f5; border-radius:30px; transition:all 0.25s ease-out 0s; margin:0 auto 17.5%; position:relative; z-index:999;}
.custom-select1:hover { background:#050406; border:1px solid #050406;}
.custom-select1 select { display:none;}
.custom-select1 .select-hide { display:none;}
.custom-select1 .select-items { max-height:200px; /*overflow-y:scroll;*/ background:#f5f5f5; position:absolute; top:102%; left:0; right:0; z-index:99;}
.custom-select1 .select-items .scrollb {width: calc(100% - 8px);max-height: 200px;}
.custom-select1 .select-items .scrollb div { color:#050505; transition:all 0.25s ease-out 0s; padding:16px 28px 16px 28px;}
.custom-select1 .select-items .scrollb div:hover { color:#ffffff; background:#2e80a8;}
.custom-select1 .select-selected { color:#050406; transition:all 0.25s ease-out 0s; padding:16px 44px 16px 28px;}
.custom-select1:hover .select-selected { color:#ffffff;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { cursor:pointer; font-size:14px; font-weight:700; letter-spacing:normal; line-height:normal;}

.services-wrapp2 .custom-select1 { margin:0 auto 0;}

.custom-col1 { width:100%; float:left;}
.custom-col1 .custom-select1 { width:275px; float:left; background:none; border:1px solid #050406; margin:0 auto 30px; z-index:99;}
.custom-col1 .custom-select1:hover { background:#050406; border:1px solid #050406;}
.custom-col1 .custom-select1 .select-items { max-height:200px; overflow-y:auto; background:#f5f5f5; position:absolute; top:102%; left:0; right:0; z-index:99;}
.custom-col1 .custom-select1 .select-items .scrollb div { color:#050505; transition:all 0.25s ease-out 0s; padding:16px 28px 16px 28px;}
.custom-col1 .custom-select1 .select-items .scrollb div:hover { color:#ffffff; background:#2e80a8;}
.custom-col1 .custom-select1 .select-selected { color:#050406; transition:all 0.25s ease-out 0s; padding:16px 44px 16px 28px;}
.custom-col1 .custom-select1:hover .select-selected { color:#ffffff;}
.custom-col1 .custom-select1 .select-items .scrollb div, .custom-col1 .custom-select1 .select-selected { cursor:pointer; font-size:14px; font-weight:700; letter-spacing:normal; line-height:normal;}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.custom-select1 { width:100%; text-align:center; margin:0 0 40px;}
.custom-select1 .select-items .scrollb div { padding:16px 10% 16px 10%;}
.custom-select1 .select-selected { padding:16px 10% 16px 10%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:12px; line-height:normal;}

.custom-col1 .custom-select1 { width:100%;}
.custom-col1 .custom-select1 .select-items .scrollb div, .custom-col1 .custom-select1 .select-selected { font-size:12px; line-height:normal;}
} 

@media screen and (min-width:481px) and (max-width:600px) {
.custom-select1 { width:100%; text-align:center; margin:0 0 40px;}
.custom-select1 .select-items .scrollb div { padding:16px 10% 16px 10%;}
.custom-select1 .select-selected { padding:16px 10% 16px 10%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:12px; line-height:normal;}

.custom-col1 .custom-select1 { width:100%;}
.custom-col1 .custom-select1 .select-items .scrollb div, .custom-col1 .custom-select1 .select-selected { font-size:12px; line-height:normal;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.custom-select1 { width:100%; text-align:center; margin:0 0 40px;}
.custom-select1 .select-items .scrollb div { padding:16px 10% 16px 10%;}
.custom-select1 .select-selected { padding:16px 10% 16px 10%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:12px; line-height:normal;}

.custom-col1 .custom-select1 { width:100%;}
.custom-col1 .custom-select1 .select-items .scrollb div, .custom-col1 .custom-select1 .select-selected { font-size:12px; line-height:normal;}
}

@media screen and (min-width:768px) and (max-width:900px) {
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:12px; line-height:normal;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:13px; line-height:normal;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {

}